a:link {color:#990000; text-decoration: none; }

a:visited {text-decoration: none; color: #990000; }
	
a:hover {text-decoration: underline; color:#FF0000; }

a:active {text-decoration: none; color: #990000; }


a.white:link {color:#FFFFFF; text-decoration: none; }

a.white:visited {text-decoration: none; color: #FFFFFF; }
	
a.white:hover {text-decoration: underline; color:#FFFFFF; }

a.white:active {text-decoration: none; color:#FFFFFF; }



a.blue:link { font-style:oblique; font-weight:bold; color:#00CCFF; text-decoration:blink; }

a.blue:visited {font-style:oblique; font-weight:bold; text-decoration: blink; color: #00CCFF; }
	
a.blue:hover {font-style:oblique; font-weight:bold; text-decoration: blink; color:#0066CC; }

a.blue:active {font-style:oblique; font-weight:bold; text-decoration: blink; color:#00CCFF; }




.dynheaders		{font-size:small; color:#CC0000; font-size:24px; font-family:Arial,Helvetica,sans-serif; letter-spacing:-1px; font-style:bold; }

.dynheadersgr	{font-size:small; color:#66FF00; font-size:24px; font-family:Arial,Helvetica,sans-serif; letter-spacing:-1px; font-style:bold; }

.dyntxt	{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333333; }

.dyntxtgr	{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#009900; }

.dyntxtsmall	{font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#333333; }

.dynqte	{font-family:Arial, Helvetica, sans-serif; font-size:20px; color:#000000; }

.dynred {font-size:small; color:#CC0000; font-size:16px; font-family:Arial,Helvetica,sans-serif; letter-spacing:-1px; font-style:bold; }




.myclose {font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#0066CC; padding: 0px; background-color:#FFFFFF; border:none;}

myclose.a:link {color:#0066CC; text-decoration: none; }

myclose.a:visited {text-decoration: none; color: #0066CC; }
	
myclose.a:hover {text-decoration: underline; color:#990000; }

myclose.a:active {text-decoration: none; color: #0066CC; }




.quoteheader {color:#CC0000; font-family:Arial, Helvetica, sans-serif; font-size:large; }.

.quotetext {color:#666666; font-family:Arial, Helvetica, sans-serif; font-size:small;}